Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 682340 - sci-libs/netcdf-4.6.3 version bump
Summary: sci-libs/netcdf-4.6.3 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2019-04-02 17:07 UTC by kunda
Modified: 2020-12-28 16:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Erik Quaeghebeur 2019-07-16 06:53:44 UTC
Version 4.7.0 has become available:

https://www.unidata.ucar.edu/blogs/news/entry/netcdf-4-7-0
Comment 2 Erik Quaeghebeur 2019-10-15 12:33:07 UTC
Version 4.7.1 has become available:

https://github.com/Unidata/netcdf-c/releases

(also gives a good overview of changes)
Comment 3 Erik Quaeghebeur 2020-03-27 13:14:58 UTC
Version 4.7.3 has become available
Comment 4 Larry the Git Cow gentoo-dev 2020-12-28 16:10:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7ad9683f97dcc07c529842bda6880b7f5587178a

commit 7ad9683f97dcc07c529842bda6880b7f5587178a
Author:     Jakov Smolic <jakov.smolic@sartura.hr>
AuthorDate: 2020-12-28 16:10:47 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-12-28 16:10:47 +0000

    sci-libs/netcdf: Bump to 4.7.4
    
    Closes: https://github.com/gentoo/gentoo/pull/18739
    Closes: https://bugs.gentoo.org/682340
    Closes: https://bugs.gentoo.org/711460
    Signed-off-by: Jakov Smolic <jakov.smolic@sartura.hr>
    Signed-off-by: David Seifert <soap@gentoo.org>

 sci-libs/netcdf/Manifest            |  1 +
 sci-libs/netcdf/netcdf-4.7.4.ebuild | 65 +++++++++++++++++++++++++++++++++++++
 2 files changed, 66 insertions(+)